body {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font: 12px Arial,Helvetica,sans-serif;
	background-image: url(../images/backgrounds/pw_maze_white.png);
	background-repeat: repeat;
}
h1 {
	font-size: 22px;
	font-weight: normal;
	color: #003f79;
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left: 4px;
}
a:link{
	text-decoration: none;
	color: #0093d0;
}
a:hover{
	text-decoration: underline;
	color: #0093d0;
}
a:active{
	text-decoration: none;
	color: #0093d0;
}
a:visited{
	text-decoration: none;
	color: #0093d0;
}
.product_link{
	margin-top: 22px;
	width: 175px;
	margin-right: auto;
	margin-left: auto;
	color: #0093d0;
}
.product_link a:link{
	text-decoration: none;
	color: #0093d0;
}
.product_link a:hover{
	text-decoration: underline;
	color: #0093d0;
}
.product_link a:active{
	text-decoration: none;
	color: #0093d0;
}
.product_link a:visited{
	text-decoration: none;
	color: #0093d0;
}
#t1 {
	width: 180px;
	float: left;
	background-color: #FFF;
	height: 74px;
	background-image: url(../images/best-sellers.png);
	background-repeat: no-repeat;
}
#t2 {
	width: 180px;
	float: left;
	background-color: #FFF;
	text-align: center;
	height: 74px;
}
#t3 {
	width: 180px;
	float: left;
	background-color: #FFF;
	text-align: center;
	height: 74px;
}
#t4 {
	width: 180px;
	float: left;
	background-color: #FFF;
	text-align: center;
	height: 74px;;
}
#t5 {
	width: 180px;
	float: left;
	background-color: #FFF;
	text-align: center;
	height: 74px;
}
#t6 {
	width: 80px;
	float: left;
	background-color: #FFF;
	text-align: center;
	height: 74px;
}
#all_content {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	overflow: visible;
}
#header_content {
	width: 980px;
	box-shadow: 0px 3px 8px rgb(100,100,100);
	height: 108px;
	background-color: #FFF;
}
#helpful-links {
	text-align: right;
	padding-top: 2px;
	font-size: 11px;
	color: #333;
	padding-bottom: 2px;
	width: 975px;
}
#helpful-links a:link{
	color: #333;		
}
#helpful-links a:hover{
	text-decoration: underline;
	color: #0093d0;
}
#helpful-links a:active{
	color: #333;		
}
#helpful-links a:visited{
	color: #333;		
}
#header_top {
	width: 100%;
	height: 40px;
	background-color: #FFF;
}
#logo {
	width: 216px;
	height: 35px;
	float: left;
	margin-top: 3px;
	margin-left: 5px;
	margin-bottom: 8px;
}
#social_links {
	width: 200px;
	height: 20px;
	float: right;
	margin-top: 5px;
	text-align: right;
	margin-right: 5px;
}
#facebook {
	width: 100px;
	height: 20px;
	float: right;
	margin-top: 5px;
	text-align: right;
	margin-right: 5px;
}
#twitter {
	width: 75px;
	height: 20px;
	float: right;
	margin-top: 5px;
	text-align: right;
	margin-right: 5px;
}
#header_menu {
	width: 978px;
	float: left;
	margin-top: 5px;
	margin-left: 1px;
	background-color: #FFF;
}
#phone_number {
	width: 250px;
	font-size: 18px;
	top: 28px;
	float: left;
	margin-left: 150px;
	margin-top: 6px;
}
#banner_content {
	width: 980px;
	background-color: #FFF;
	float: left;
	box-shadow: 0px 3px 8px rgb(100,100,100);
}
#home_page_banner {
	width: 647px;
	margin-bottom: 21px;
	margin-left: 20px;
	height: 314px;
	float: left;
	margin-top: 21px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#home_page_banner_side_a {
	width: 280px;
	height: 157px;
	float: left;
	margin-top: 21px;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#home_page_banner_side_a_a {
	width: 154px;
	height: 157px;
	float: left;
}
#home_page_banner_side_a_b {
	width: 100px;
	height: 130px;
	float: left;
	margin-top: 20px;
	margin-left: 10px;
	color: #0093d0;
}
#home_page_banner_side_a_b a:link {
	color: #003f79;
	text-decoration: none;
	
}
#home_page_banner_side_a_b a:hover {
	color: #003f79;
	text-decoration: underline;
	
}
#home_page_banner_side_a_b a:active {
	color: #003f79;
	text-decoration: underline;
	
}
#home_page_banner_side_a_b a:visited {
	color: #003f79;
	text-decoration: underline;
	
}
#home_page_banner_side_b {
	width: 280px;
	height: 157px;
	float: left;
	margin-left: 20px;
}
#home_page_banner_side_b_a {
	width: 154px;
	height: 157px;
	float: left;
}
#home_page_banner_side_b_b {
	width: 100px;
	height: 140px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	color: #0093d0;
}
#home_page_banner_side_b_b a:link {
	color: #003f79;
	text-decoration: none;
	
}
#home_page_banner_side_b_b a:hover {
	color: #003f79;
	text-decoration: underline;
	
}
#home_page_banner_side_b_b a:active {
	color: #003f79;
	text-decoration: underline;
	
}
#home_page_banner_side_b_b a:visited {
	color: #003f79;
	text-decoration: underline;
	
}
#mid_page {
	width: 980px;
	height: 96px;
	float: left;
	background-color: #FFF;
	margin-top: 10px;
	box-shadow: 0px 3px 8px rgb(100,100,100);
}
#mid_page_left {
	width: 480px;
	height: 56px;
	float: left;
	margin-left: 10px;
	margin-top: 20px;
}
#mid_page_right {
	width: 480px;
	height: 56px;
	float: left;
	margin-top: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	background-image: url(../images/homepage/testimonial_bg.jpg);
	background-repeat: no-repeat;
}
#ticker {
	width: 370px;
	float: right;
	margin-right: 50px;
	margin-top: 5px;
	height: 46px;
	font-style: italic;
	color: #00417B;
	font-size: 12px;
}
#content_box {
	width: 667px;
	float: left;
	margin-top: 10px;
	background-color: #FFF;
	box-shadow: 0px 3px 8px rgb(100,100,100);
	margin-bottom: 10px;
	position: relative;
	overflow: visible;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 4px;
}
#content_heading {
	width: 667px;
	height: 34px;
	margin-top: 5px;
}
#home_page_content {
	color: #00417B;
	width: 640px;
	float: left;
	margin-top: 3px;
}
#customer_service {
	height: 440px;
	width: 255px;
	float: left;
	text-align: right;
}

#customer_service_txt {
	font-size: 18px;
	float: left;
	width: 360px;
	margin-left: 12px;
}
#service {
	float: left;
	width: 360px;
	margin-left: 10px;
	height: 200px;
	
}
#service #sleeve {
	float: left;
	width: 175px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	box-shadow: 0px 3px 8px rgb(100,100,100);
}
#service #title {
	background-color: #333;
	color: #EFAE48;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 16px;
}
#service #button .submit_button  {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#service #button {
	margin-top: 10px;
	margin-bottom: 15px;
}
#service #image {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
}





#service #dvd {
	float: left;
	width: 175px;
	margin-left: 6px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	box-shadow: 0px 3px 8px rgb(100,100,100);
}






#sa_container {
	width: 290px;
	float: left;
	margin-top: 10px;	
	margin-left: 11px;
	background-color: #FFF;
	box-shadow: 0px 3px 8px rgb(100,100,100);
	position: relative;
	overflow: hidden;
}
#adchanger {
	width: 280px;
	height: 218px;
	margin-right: auto;
	margin-left: auto;
}
#sa_two {
	width: 280px;
	height: 218px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
div.submit_button{
	border-radius: 25px 25px 25px 25px;
	text-decoration: none;
	font-size: 18px;
	width: 150px;
	height: 50px;
	display: block;
	color: #ffffff;
	background-color: #0093d0;
	transition: border-radius .5s;
	border-width: 1px;
	border-style: solid;
	border-color: #0093d0;
}
div.submit_button:hover {
	border-radius: 0px;
	background-color: #FFF;

}
div.submit_button a{
	color: #fff;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	text-decoration: none;
}
div.submit_button a:hover{
	color: #0093d0;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
	text-decoration: none;
}
div.small_submit_button{
	border-radius: 25px 25px 25px 25px;
	text-decoration: none;
	font-size: 12px;
	width: 175px;
	height: 26px;
	display: block;
	color: #ffffff;
	background-color: #0093d0;
	transition: border-radius .5s;
	border-width: 1px;
	border-style: solid;
	border-color: #0093d0;
	margin-left: 125px;
}
div.small_submit_button:hover {
	border-radius: 0px;
	background-color: #FFF;

}
div.small_submit_button a{
	color: #fff;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 46px;
	padding-right: 46px;
	text-decoration: none;
}
div.small_submit_button a:hover{
	color: #0093d0;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 46px;
	padding-right: 46px;
	text-decoration: none;
}

#footer_bg {
	background-image: url(../images/backgrounds/escheresque_ste.png);
	background-repeat: repeat;
	box-shadow: 0px 3px 8px rgb(100,100,100);
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	float: right;
	margin-top: 10px;
}
#cards_accepted {
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	margin-bottom: 12px;
	float: left;
}
#auth_net {
	padding-right: 12px;
}
#footer_container {
	width: 100%;
	height: 400px;
	margin-bottom: 4px;
	clear: left;
	margin-top: 10px;
	position: relative;
	float: left;
	border-top-style: solid;
	border-top-color: #CCC;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #FFF;
}
#footer_subscribe {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #999;
	text-align: center;
	padding-top: 3px;
	clear: left;
	float: none;

}
#button {
	background-image: url(../images/btn-primary-bg.gif);
	font-size: 20px;
	margin-top: 3px;
}
#footer_link_content {
	background-color: #333;
	width: 100%;
	color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;	
}
#footer_links {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#page_btm {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	float: left;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF0;
}
#page_btm_wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#footer_logo {
	height: 40px;
	width: 980px;
	text-align: right;
}

#footer_helpful_links {
	width: 200px;
	color: #999;
	float: left;
}
#footer_service_links {
	width: 200px;
	color: #999;
	margin-left: 25px;
	float: left;
}
#footer_ondemand_links {
	width: 200px;
	color: #999;
	margin-left: 25px;
	float: left;
}
#footer_product_links {
	width: 250px;
	color: #999;
	margin-left: 25px;
	float: left;
	margin-bottom: 20px;
}
.footer_column_hdr {
	width: 100%;
	font-size: 18px;
	color: #999;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-top: 12px;
}
.link_content {
	width: 100%;
	color: #FFF;
	font-size: 18px;
	
}
.link_content ul {
	list-style-type: none;
	font-size: 12px;
	margin: 0;
	padding-top: 2;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.link_content ul li{
	margin-top: 4px;
	
}
.link_content ul a:link{
	color: #FFF;
}

.link_content ul a:active{
	color: #FFF;
}
.link_content ul a:visited{
	color: #FFF;
}
.link_content ul a:hover{
	color: #CCC;
}

#copy {
	padding-left: 6px;
}
.horizontal_navlist {
	display: block;
	width: 400px;
	float: left;

}
#button_container {
	width: 400px;
	height: 40px;
	float: left;
	margin-left: 185px;
}








/* Form style */
#form-body {
	width: 804px;
	float: left;
	box-shadow: 0px 3px 8px rgb(100,100,100);
	border: 1px solid #CCC;
	color: #333;
	margin-right: 10px;
	margin-top: 5px;
	background-repeat: no-repeat;
	background-color: #F1F1F1;
	position: relative;
	overflow: hidden;
}
#form-body-text {
	margin: 0px;
	color: #333;
	height: 75px;
}
#form-body-text-header {
	font-size: 16px;
	color: #EFAE48;
	background-color: #333;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
}
/* Form Container */
#contact p, label, legend { font: 1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

#contact h1 { margin: 10px 0 10px; font-size: 24px; color: #333333; }
#contact hr { color: inherit; height: 0; margin: 6px 0 6px 0; padding: 0; border: 1px solid #d9d9d9; border-style: none none solid; }

#contact {
	display: block;
	width: 650px;
	margin: 50px auto;
	padding: 35px;
	border: 1px solid #cbcbcb;
	background-color: #FFF;
	-webkit-border-radius: 5px;
}
/* End Form Container */


#contact label {
	display: inline-block;
	float: left;
	height: 26px;
	line-height: 26px;
	width: 155px;
	font-size: 1.5em;
	-webkit-border-radius: 5px;
	text-align: right;
	padding-right: 8px;
}
#contact input, textarea, select { width: 280px; margin: 0; padding: 5px; color: #666; background: #f5f5f5; border: 1px solid #ccc; margin: 5px 0; font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; webkit-border-radius:5px; }   
#contact input:focus, textarea:focus, select:focus { border: 1px solid #999; background-color: #fff; color:#333; }
#contact input.submit { width: 85px; cursor: pointer; border: 1px solid #222; background:#333; color:#fff; }
#contact input.submit:hover { background:#444; }
#contact input[type="submit"][disabled] { background:#888; }
#contact fieldset { padding:20px; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; }
#contact legend { padding:7px 10px; font-weight:bold; color:#000; border:1px solid #eee; -webkit-border-radius:5px; -moz-border-radius:5px; margin-bottom:0 !important; margin-bottom:20px; }

#contact span.required{ font-size: 13px; color: #ff0000; } /* Select the colour of the * if the field is required. */

#message { margin: 10px 0; padding: 0; }

.error_message { display: block; height: 22px; line-height: 22px; background: #FBE3E4 url('../assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; color:#8a1f11;border: 1px solid #FBC2C4; -webkit-border-radius:5px; }

.loader { padding: 0 10px; }

#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

acronym { border-bottom:1px dotted #ccc; }
#company-information {
	float: left;
	width: 200px;
	margin-right: 25px;
	margin-left: 75px;
	margin-top: 10px;
}
#company-map {
	float: left;
	margin-top: 10px;
}
